Subject: Re: asun -37, -38, -39 ???

From: Benjamin Gilbert <[email-masked]>
Date: Mon, 29 May 2000 12:21:35 -0500

At 5/29/00 12:26 AM, Harry Zink/Netatalk List ([email-masked]) wrote:

>So, I'm hearing differing opinions regarding the last three versions in the
>testing directory. I know -37 works just fine, as I was able to compile and
>install it with success. I had trouble with -39. I hear that -38 and -39
>contain stuff that is disabled, or nont-working, versus -37 that supposedly
>works just peachy.
>
>Could someone, in the know (preferably asun), respond and explain the
>differences between all of these, and which one is the prefered version to
>install under a REDHAT 6.2 installation?

-38 and -39 have codepage support disabled.  I would say: use -39 unless 
you need codepages, otherwise -37.

--Benjamin Gilbert